@charset "utf-8";
/* CSS Document */
	  
#aauw_branch_locator #banner {
    overflow-y: hidden;
    height: 33px;
    position: relative;
}

#aauw_branch_locator #header {
    height: 127px;
    position: relative;
}
#aauw_branch_locator #header h1 {
    left: 0;
    margin: 0;
    position: absolute;
    top: 27px;
    z-index: 100;
}

#aauw_branch_locator #header h1 a {
    background: none repeat scroll 0 0 #EEEEE5;
    display: block;
    height: 90px;
    width: 163px;
}

#aauw_branch_locator #header h1 em {
    background: url("../images/bg-diag3.png") repeat scroll 0 0 #314A70;
    color: #FFFFFF;
    display: block;
    font-family: "DIN17SBOP-Regular",sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    height: 50px;
    padding: 20px 0 0 13px;
    text-transform: uppercase;
    width: 150px;
}
html, body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #363636;
    font-family: "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
    font-size: 12px;
    line-height: 1.5;
    margin: 0;
    padding: 0;
	text-align: left;
}
#aauw_branch_locator h1 {
    color: #252525;
    font-size: 266%;
    font-weight: normal;
}
#aauw_branch_locator h1 a {
    color: #252525;
}

#aauw_branch_locator #bg {
    background: url("../images/bg-diag3.png") repeat scroll center top #486A7F;
    height: 93px;
    left: 0;
    position: absolute;
    top: 94px;
    width: 100%;
}

#aauw_branch_locator #banner h1 {
    font-family: 'DIN17SBOP-Regular',sans-serif;
    text-transform: uppercase;
}
#aauw_branch_locator #banner h1 {
    color: #FFFFFF;
    font-weight: normal;
    left: 240px;
    line-height: 1;
    position: absolute;
    text-transform: uppercase;
    top: 0px;
}

#aauw_branch_locator #banner h1 a {
    color: #FFFFFF;
    text-decoration: none;
}

#aauw_branch_locator #banner h1.section {
    top: -20px;
}

#aauw_branch_locator #wrap {
    margin: 0 auto;
    padding-left: 15px;
    position: relative;
    width: 940px;
}


#aauw_branch_locator #main {
    padding-top: 70px;
    position: relative;
}

#aauw_branch_locator .wide #content {
    float: none;
    margin: 0;
    width: auto;
}
#aauw_branch_locator #content {
    margin: 0 98px 0 0;
    min-height: 500px;
    padding: 0 0 50px;
}

#aauw_branch_locator body {
   // background: url("http://www.aauw.dev/wp-content/themes/aauw/images/bg.gif") repeat-x scroll 0 -16px #FFFFFF;
}
#aauw_branch_locator #map-default{
	padding:20px;
}
#aauw_branch_locator #state-container{
	border:1px solid #CCCCCC;
	padding:20px 0 20px 20px;
	width:875px;
	margin-bottom:20px;
}
#aauw_branch_locator #store-locator-container{
	margin-left: 0px;
	border:1px solid #CCCCCC;
	padding:20px 0 20px 20px;
}
#aauw_branch_locator #submit_state{
    background: none repeat scroll 0 0 #AE2118;
    border: 1px solid #961F17;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    margin: 3px 0 0 10px;
    padding: 3px 6px;
}
#aauw_branch_locator .container_title{
	//background-color: #FBFBE9;
    //border: 1px solid #E9E9CF;
	background-color: #E5E5E5;
    border: 1px solid #CCCCCC;
    color: #8B2346;
    margin: 0;
    padding: 10px;
	width:875px;
	font-size:14px;
}
#aauw_branch_locator .container_title_state{
	//background-color: #FBFBE9;
    //border: 1px solid #E9E9CF;
	background-color: #E5E5E5;
    border: 1px solid #CCCCCC;
    color: #8B2346;
    margin: 0;
    padding: 10px;
	width:875px;
	font-size:18px;
}
#aauw_branch_locator .or {
    border-top: 1px solid #E0E0DB;
    margin: 0 0 20px 10px;
    position: relative;
	width: 875px;
}
#aauw_branch_locator .or strong{
	 background: none repeat scroll 0 0 #E5E5E5;
    border-radius: 15px;
    display: block;
    font-family: 'DIN17SBOP-Regular',sans-serif;
    font-size: 20px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: -15px auto 0;
    text-align: center;
    width: 30px;
}
#aauw_branch_locator table {
    font-size: inherit;
}

#aauw_branch_locator a {
    color: #8B2346;
    text-decoration: none;
}
#aauw_branch_locator .state_search_title {
    display: block;
    font-family: 'DIN17SBOP-Regular',sans-serif;
    font-size: 14px;
    //text-transform: uppercase;
}
#aauw_branch_locator #state_search_results{
	padding:5px;
	margin-right:15px;
	//background-color:#F6F6EB;
	border:1px solid #DDDDDD;
	//background: url(../images/bg-diag-horiz.gif) repeat-y scroll right top rgba(0, 0, 0, 0);
}
#aauw_branch_locator hr {
	border: 1px solid #E0E0DB; 
	margin:0px;
}
#aauw_branch_locator #search_results_titlebar{
	//background-image:-moz-linear-gradient(center top , #E2E2E2 0%, #CCCCCC 100%); 
	//height:25px; 
	font-size:14px; 
	margin-bottom:20px; 
	padding-top:10px;
	//border: 1px solid #AAAAAA;
  //  border-radius: 4px;
}
#aauw_branch_locator #search_results_titlebar a#search_results_close{
	float:right; 
	margin-right:20px;
	background-image:url(../images/close-icon2.png);
	height:16px;
	width:16px;
}
#aauw_branch_locator #search_results_titlebar span{
	margin-left:10px;
	color: #8B2346;
}

#aauw_branch_locator .arrow_box {
  position: absolute;
  width:220px;
  color: #222222;
  background: #FFFFFF;
  border: 2px solid #CCCCCC;
  height: 100px;
  text-align: center;
  border-radius: 4px;
  padding-top:5px;
  box-shadow: 0 0 8px #CCCCCC;
}

#aauw_branch_locator .arrow_box:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #FFFFFF;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}

#aauw_branch_locator .arrow_box:before {
 content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -12px;
  width: 0; height: 0;
  border-top: 12px solid #CCCCCC;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
}
#aauw_branch_locator .branch_name{
	cursor:pointer;
	color:#8B2346;
}
#aauw_branch_locator .branch_detail_close{
	float:right;
	background:url(../images/close-icon3.png) no-repeat;
	height:24px;
	width:24px;
	cursor:pointer;
}
#aauw_branch_locator .branch_detail_map{
	float:left;
	background:url(../images/map.png) no-repeat;
	height:32px;
	width:32px;
	margin:8px 24px 8px 8px;
	cursor:pointer;
	color:#8B2346;
	padding-top: 8px;
}
#aauw_branch_locator .branch_detail_calendar{
	float:left;
	background:url(../images/calendar.png) no-repeat;
	height:32px;
	width:32px;
	margin:8px 24px 8px 8px;
	padding-top: 8px;
}
#aauw_branch_locator .branch_detail_website{
	float:left;
	background:url(../images/website.png) no-repeat;
	height:32px;
	width:32px;
	margin:8px 24px 8px 8px;
	padding-top: 8px;
}
#aauw_branch_locator .branch_detail_join{
	float:left;
	background:url(../images/join_32x32.jpg) no-repeat;
	height:32px;
	width:32px;
	margin:8px 24px 8px 8px;
	padding-top: 8px;
}
#aauw_branch_locator #search_results_content{
	margin-left:10px;
}
#aauw_branch_locator .search_results_content_sub{
	margin-left:10px;
}
#aauw_branch_locator .branch_detail_individual{
	margin-top: 5px; 
	margin-left: 8px; 
	margin-right:6px;
}
#aauw_branch_locator .branch_detail_icons{
	margin:10px 0px 0px 20px;
}
#aauw_branch_locator .state_search_odd{
	background: url(../images/bg-diag-horiz.gif) repeat-y scroll right top rgba(0, 0, 0, 0);
	margin-top:20px;
	//background-color:#e5e5e5;
	padding:5px;
}
#aauw_branch_locator .state_search_even{
	margin-top:20px;
}
#aauw_branch_locator #footer {
    background: none repeat scroll 0 0 #F6F6EB;
    font-family: 'DIN17SBOP-Regular',sans-serif;
    padding: 30px 0 55px;
}
#aauw_branch_locator #footer > .content {
    margin: 0 auto;
    min-height: 100px;
    position: relative;
    width: 940px;
}
#aauw_branch_locator #footer #address {
    left: 0;
    position: absolute;
    top: 0;
}
#aauw_branch_locator #footer a {
    color: #3C3730;
    text-decoration: underline;
}
